Subject: Re: bug#77415: Native Messaging in librewolf doesn't work

From: Clément Lassieur <[email-masked]>
Date: Wed, 09 Apr 2025 19:34:32 +0200

On Tue, Apr 08 2025, Konrad Hinsen wrote:

> Clément Lassieur <[email-masked]> writes:
>
>>> Would the attached patch fix your issue?  (Can't test it right now.)
>>
>> I could try the patch, it works.
>
> Great, thanks!
>
> I had tried to build Librewolf with this patch, but my laptop is too
> small for this. Parallel combination runs out of memory (I have "only"
> 16 GB), and serial compilation runs out of disk space.

I can understand this :)

> I'll wait for this to appear as a substitute!

It should be available on bordeaux.guix.gnu.org: 
https://data.qa.guix.gnu.org/gnu/store/3126vqyzvvf4xzj00xxpwylzg15482rq-librewolf-136.0.4-1.drv

(Triggered by https://issues.guix.gnu.org/77677)